-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cmake
Binary: cmake, cmake-curses-gui, cmake-data, cmake-doc, cmake-qt-gui
Architecture: any all
Version: 3.30.5-1
Maintainer: Debian CMake Team <pkg-cmake-team@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>, Felix Geyer <fgeyer@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://cmake.org/
Description: cross-platform, open-source make system
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/cmake-team/cmake
Vcs-Git: https://salsa.debian.org/cmake-team/cmake.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, bison, cvs, default-jdk, doxygen, flex, gettext, git, hspell, icoutils, imagemagick, libarchive-dev, libarmadillo-dev, libasound2-dev, libboost-dev, libbz2-dev, libcups2-dev, libcurl4-openssl-dev, libexpat1-dev, libfreetype6-dev, libgif-dev, libgnutls28-dev, libgtk2.0-dev, liblzma-dev, libmagick++-dev, libmagickcore-dev, libmagickwand-dev, libopenscenegraph-dev, libphysfs-dev, libprotobuf-dev, libtiff5-dev, libxml2-dev, libxslt1-dev, mercurial, ninja-build, perl, pkg-config, protobuf-compiler, python3-dev, ruby-dev, subversion, swig, zlib1g-dev
Build-Depends: cmake <cross>, debhelper-compat (= 13), git <!nocheck>, libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>, libcppdap-dev <!pkg.cmake.bootstrap>, libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>, libexpat1-dev <!pkg.cmake.bootstrap>, libjsoncpp-dev <!pkg.cmake.bootstrap>, libncurses-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, librhash-dev <!pkg.cmake.bootstrap>, libssl-dev <pkg.cmake.bootstrap>, libuv1-dev (>= 1.10) <!pkg.cmake.bootstrap>, procps [!hurd-any], python3-sphinx:native, python3-sphinxcontrib.qthelp:native, qtbase5-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, zlib1g-dev <!pkg.cmake.bootstrap>
Build-Depends-Indep: dh-sequence-sphinxdoc
Package-List:
 cmake deb devel optional arch=any
 cmake-curses-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
 cmake-data deb devel optional arch=all
 cmake-doc deb doc optional arch=all profile=!pkg.cmake.bootstrap
 cmake-qt-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
Checksums-Sha1:
 bab4725b65d45b3c86e7f1413b265b2d498b1abf 11502354 cmake_3.30.5.orig.tar.gz
 33d90080d5f3045908f4baffa6ada1b4660013ee 33672 cmake_3.30.5-1.debian.tar.xz
Checksums-Sha256:
 9f55e1a40508f2f29b7e065fa08c29f82c402fa0402da839fffe64a25755a86d 11502354 cmake_3.30.5.orig.tar.gz
 f9103a28c4e854fa16293765ba7eb915b0aab158a0e8c41a4f055a0fac9939b0 33672 cmake_3.30.5-1.debian.tar.xz
Files:
 fd4bc3f35bf7e5ae9f96b9b51f835432 11502354 cmake_3.30.5.orig.tar.gz
 136e875c0b11d7a4c305c9a201a02737 33672 cmake_3.30.5-1.debian.tar.xz
Dgit: e4e416ff642d47b847d79b3e0e0e6575b196613d debian archive/debian/3.30.5-1 https://git.dgit.debian.org/cmake

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmcGIu0UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MqnsxAAx97A7TlDcZvjU/FGeU9x4SXK0/1o
8kgITfBocDk5CAXM4yg4NRZI20vtuy+nAoNEBTBxFOBsQRfn8S6hUexdF/XZVxA+
sGK4FVUUC9O0BKVTQyjLOiP+Qqo8DpfO7+11aisJUGfcCWh5tGP2vfz88Rs+1Ksa
LXRjvs6jhKgxvA2EQYHiRifRCbEiGNDU0E9xcbRgSPjW7VMd/hfX2dKZNKJSMktZ
8z4YcZpnaNv3uuRyo9sQosP4ODWMqyaYvxuCBisVOh5+GEqJEE0HmSZsedNwOk08
C5NW0a7HpoSWYcZP6/li9hd7Zav/nF8YiVF2lNc1xYv4YjCL4SBFcoWsG148/DCK
5/WrgnxIM/1jn5naNdpO0Uwnq7UKW8WBhvZymhRZk1JCdIqHHMFYvM4x8rmRmarA
/ELCkoTgrbaHbQmODsHRuY98IQkJym0NTOB9xWFbfBwtWB9VT5/VgfdzkqZdWiJg
kaakHc40EZZ8SQ8ebxxzpsKuUY5LXIfQ8MoUK5nJsJz2tl1CgOK9Ry5Lmvua9jJi
Wbmzgie1Bis2BsG4mlSQotHanN8s8GyPhBlheKVQcNEFd3VPeux4FzBKvJqvuo8p
/hSampxffSQJ6ZxFhdh9iygQyAhRPfguKahjFO6zxqoRB3rE7/syFSCNHI6z1Pvh
rODJFi47EEAw9i0=
=2LjT
-----END PGP SIGNATURE-----
